html {
    border: 0;
    margin: 0;
    padding: 0;
}

body {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
}

.span1 {
    text-align: center;
}

header,
article,
footer {
    display: block;
}

h1 {
    font-size: 38.5px;
    line-height: 43px;
}

h2 {
    font-size: 31.5px;
    line-height: 36px;
}

h3 {
    font-size: 24.5px;
    line-height: 29px;
}

h4 {
    font-size: 17.5px;
    line-height: 21px;
}

h5 {
    font-size: 14px;
    line-height: 18px;
}

h6 {
    font-size: 11.9px;
    line-height: 16px;
}

header {
    min-height: 90px;
    background-color: #000000;
    color: #ffffff;
}

#cse-search-form {
    /*float: right;*/
    margin: 20px 0 0 0;
}

.floatLeft {
    float: left;
}

#headerTitle {
    padding-top: 23px;
    font-size: 1.5em;
}

#content {
    background-color: #ffffff;
    height: 100px;
}

#contentWrapper {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    background-color: #ffffff;
}

#content h1 {
    font-size: 38.5px;
}

#atozHeading {
    text-align: center;
    background-color: #333333;
    padding: 0;
    line-height: 2em;
    color: #fff;
}

#atozWrapper {
    background-color: #ddd;
}

.atoz {
    font-family: "Arial";
    /* all chrs same width */
    list-style: none;
    margin-left: -24px;
    /*remove left margin from span */
    padding: 0 20px;
    font-size: 1em;
    background-color: #ddd;
}

.atoz li {
    display: inline;
    line-height: 2.0em;
    margin: 0px;
    padding: 0px;
}

.atoz li a {
    text-align: center;
    padding: 3px 8px 5px 8px;
    margin: 0px;
    color: #000;
    text-decoration: none;
}

.atoz li a:hover,
.atoz li a:active,
.atoz li a.selected {
    background: #333333;
    color: #ffffff;
}

footer {
    color: #ffffff;
    background-color: #333333;
    padding: 10px;
    margin-top: -10px;
    font-size: 0.8em;
}


/*footer {    background-color: #333333;    color: #FFFFFF;    font-size: 0.8em;    min-height: 80px;    margin-top: 0;    padding: 10px;}*/

footer a {
    color: #ffffff;
    text-decoration: none;
}

.RemoveSpanMarginLeft {
    margin-left: -20px;
    /*remove left margin from span */
}

.footerList {
    padding: 0 0 0 0;
    list-style: none;
}

.footerList li {
    display: inline;
    margin: 0;
    padding-right: 35px;
}

.footerList li a {
    margin: 0px;
}

.footerList li a:hover,
.footerList li a:active,
.footerList li a.selected {
    background: #333333;
    color: #aaaaaa;
}

#areaservices,
#areahelp,
#arealisten,
#areainspire {
    padding: 0px 0px 0px 0px;
}

#areaservices {
    padding: 0 0 0 0px;
    /*  background-image: url("../img/BlueBackground.PNG");    background-repeat: repeat;*/
    height: 200px;
    overflow: hidden;
    color: #fff;
}

#areaservices a {
    color: #fff;
    line-height: 3em;
}

.tab1 {
    /*background-color: #4f7fc1;*/
    background-color: #3030ff;
    color: #fff;
    margin-right: 5px;
    border-radius: 4px 4px 0 0;
    width: 9.8em;
    height: 38px;
    text-align: center;
}

#areahelp {
    padding: 0 0 0 0px;
    background-color: #260672;
    height: 245px;
    overflow: hidden;
    color: #ffffff;
}

#areahelp img {
    margin: 0;
    float: left;
}

.tab2 {
    /*background-color: #7abd5e;*/
    background-color: #006800;
    color: #fff;
    margin-right: 5px;
    border-radius: 4px 4px 0 0;
    width: 9.8em;
    height: 38px;
    text-align: center;
}

#arealisten {
    padding: 0 0 0 0px;
    background-color: #7b9e00;
    height: 245px;
    overflow: hidden;
    color: #ffffff;
}

#arealisten img {
    margin: 0;
    float: left;
}

.tab3 {
    background-color: #634092;
    color: #fff;
    margin-right: 5px;
    border-radius: 4px 4px 0 0;
    width: 9.8em;
    height: 38px;
    text-align: center;
}

#areainspire {
    padding: 0 0 0 0px;
    background-color: #41046f;
    height: 245px;
    overflow: hidden;
    color: #fff;
}

#areainspire img {
    margin: 0;
    float: left;
}

.tab4 {
    background-color: #7d203f;
    color: #fff;
    margin-right: 5px;
    border-radius: 4px 4px 0 0;
    width: 9.8em;
    height: 38px;
    text-align: center;
}

.tab5 {
    background-color: #3030ff;
    color: #fff;
    margin-right: 5px;
    border-radius: 4px 4px 0 0;
    width: 9.8em;
    height: 38px;
    text-align: center;
}

.tab6 {
    background-color: #006800;
    color: #fff;
    margin-right: 5px;
    border-radius: 4px 4px 0 0;
    width: 9.8em;
    height: 38px;
    text-align: center;
}

#tab_back {
    background-color: #000;
}

#tab_back .nav {
    margin-bottom: 0;
}

#tab_back .active a {
    background-color: transparent;
    border-left: none;
    border-right: none;
    border-top: 1px solid transparent;
}

#tab_back .nav-tabs {
    border-bottom: 1px solid #000000;
}

#homepage_banner {
    color: #fff;
    min-height: 250px;
    background-position: 0px 35px;
    margin-bottom: 20px;
}

#homepage_banner a {
    color: #fff;
    text-decoration: none;
}

#homepage_banner a:hover {
    color: #fff;
    text-decoration: underline;
}

#homepage_banner.help {
   /* background-image: url('/media/3371/tab1.jpg');
    background-repeat: repeat-x;
    /*background-color: #A5C0DD;*/
    background-color: #3030ff;
}

#homepage_banner.listen {
    /*background-image: url('/media/3376/tab2.jpg');
    background-repeat: repeat-x;
    /*background-color: #AAD59D;*/
    background-color: #006800;
}

#homepage_banner.inspire {
/*    background-image: url('/media/3381/tab3.jpg');
    /*background-repeat: repeat-x;
    /*background-color: #A17FCB;*/
    background-color: #634092;
}

#homepage_banner.services {
   /* background-image: url('/media/3386/tab4.jpg');
    background-repeat: repeat-x;
   background-color: #BEA4A5;*/
    background-color: #7d203f;
}

#homepage_banner.five {
    /*background-image: url('/media/3386/tab4.jpg');
    background-repeat: repeat-x;
    background-color: #BEA4A5;*/
    background-color: #3030ff;
}

#homepage_banner.six {
    /*background-image: url('/media/3386/tab4.jpg');
    background-repeat: repeat-x;
    background-color: #BEA4A5;*/
    background-color: #006800;
}

.contact p {
    margin-bottom: 0.2em;
    margin-top: 0.1em;
}

.contact span {
    font-style: italic;
}

ul.events_list b {
    font-size: 17.5px;
}

.events_list span {
    font-size: 0.9em;
    color: #666;
}

.news span.date {
    font-size: 0.9em;
    color: #666;
}

.news span.title {
    font-weight: bold;
    float: left;
    font-size: 17.5px;
}

.news p {
    clear: both;
}

.home_page_icon {
    float: left;
    margin-right: 10px;
}

#HomePageYWL input {
    width: 65%;
    vertical-align: top;
}

#HomePageYWL input.YWLGoButton {
    Height: 30px;
    Width: 40px;
    vertical-align: top;
    /*	padding-left:10px;*/
    margin-left: 4px;
}

.side-panel {
    padding: 2px 2px 2px 0;
}

.county,
.latest-news {
    padding: 2px 0 0 0;
}

.latest-news a {
    text-decoration: none;
}

.latest-news a:hover {
    text-decoration: underline;
}

.side-panel input {
    width: 60%;
    vertical-align: top;
}

.side-panel input.YWLGoButton {
    Height: 30px;
    Width: 40px;
    vertical-align: top;
    padding-left: 10px;
}

.map {
    Width: 100%;
    Height: 400px;
}

@media (max-width: 480px) {
    .nav-tabs > li {
        float: none;
    }
    .container {
        padding-left: 10px;
        padding-right: 10px;
    }
    .tab1,
    .tab2,
    .tab3,
    .tab4,
	.tab5,
	.tab6 {
        width: 100%
    }
    #tab1 img,
    #tab2 img,
    #tab3 img,
    #tab4 img,
	#tab5 img,
	#tab6 img {
        display: none;
    }
    #banner-image {
        display: none;
    }
    footer img {
        margin-bottom: 5px;
    }
    .updated {
        width: 205px;
    }
}

@media (min-width: 768px) and (max-width: 979px) {
    #homepage_banner img {
        height: 213px;
        vertical-align: baseline;
    }
}

input.gsc-input {
    border-color: #330000;
}

input.gsc-search-button {
    border-color: #330000;
    background-color: #660000;
    margin-top: -12px;
}


.span8 a.btn-success {
    color: #fff;
    text-decoration: none;
}

.btn-success a,
.btn-success a:visited,
.btn-success a:active {
    color: #fff;
    text-decoration: none;
}

.span8 a .btn {
    color: #fff;
    text-decoration: none;
    display: inline-block;
}

header a {
    color: #fff;
}

#servicenow {
    text-align: center;
    color: #fff;
}

#servicenow p {
    margin-top: -5px;
}

#servicenow a:hover {
    color: #fff;
    text-decoration: underline;
}

.newsbox {
	border-radius: 5px;
	margin-bottom: 20px;
	background-color: #cce5ff;
	font-size: 1.2em;
	padding: 13px 0 0 0;
}

.newsbox h1, .newsbox h2, .newsbox h3, .newsbox p {
margin-left: 10px;	
}

.newsbox p a {
	font-weight: bold !important;
	color:#0a16a2;
}

footer .span2 a {
position: relative;
top: -9px;
left: 5px;
}

footer .span2 a:hover {
color: #ccc;	
}

.nav > li > a:hover {
background-color: #b3b3b3;	
}
 .twitter {
border: 1px solid #eee;	
border-radius: 5px;	 
 }

.span8 a {
color:#525252;
}

.span8 a:visited {
color: #000;	
}

.span8 .breadcrumb a {
	color: #4a4a4a;
}

.side-panel h3 {
    font-size: 17.5px;
    line-height: 21px;
}

.contact a {
text-decoration: underline;	
}